旧バージョンの京大マップのサービス停止のお知らせ

Posted on 2015/01/27

株式会社Unimap は 2015/2/12 を持って、京大マップの旧バージョンのサービスを停止することをお知らせします。古いバージョンのサービスを終了することで、最新のアプリケーションの開発と改善に取り組んで参ります。

今回サービスを停止致しますのは、京大マップ for iOS 3.0.0 未満のバージョンと京大マップ for Android 3.0.0 未満のバージョンです。多くのユーザーの皆様にはこれより新しいバージョンの京大マップを利用して頂いております。

今回サービスが停止される京大マップをご利用の場合は、最新の京大マップ for iOS または京大マップ for Android にアップデートして頂く必要があります。

ユーザーの皆様にはご迷惑をおかけしますが、何卒ご理解頂けますようよろしくお願い致します。